[Screen]
Mask=ImportProfile_mask.BMP
Main=ImportProfile_normal.jpg
Down=ImportProfile_over.jpg
Over=ImportProfile_over.jpg
Disabled=ImportProfile_normal.jpg


[BUTTONPOS]
1=BUTTON_SCROLLUP,1,9,120,19,,FALSE
2=BUTTON_SCROLLDOWN,1,37,120,19,,FALSE
3=BUTTON_ADDFUNCTION,1,65,120,19,,FALSE
4=BUTTON_MENU,1,93,120,19,,FALSE
5=BUTTON_BUTTONOFF,1,121,120,19,,FALSE
